uuid: 35fe051b-e02e-4005-a7e6-151bdfb7fcde
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_pop_digest
id: node.ct_pop_digest.promote
field_name: promote
entity_type: node
bundle: ct_pop_digest
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
